All you need to know about POODLE

Recently a vulnerability called “POODLE” has been making the rounds through out the internet.

Our IT department has been made aware of this vulnerability and is working with our venders to patch this vulnerability.

For more information on “POODLE”, please read this article From Red Hat